ATA_BMDMA_STOP(9)

NAME
ata_bmdma_stop - Stop PCI IDE BMDMA transfer

SYNOPSIS

void ata_bmdma_stop (struct ata_queued_cmd * qc);

ARGUMENTS

qc  Command we are ending DMA for

DESCRIPTION

Clears the ATA_DMA_START flag in the dma control register

May be used as the bmdma_stop entry in ata_port_operations.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.